package fsenablers.android.activity;

import fsenablers.android.BuildConfig;
import android.util.Log;
import android.webkit.GeolocationPermissions.Callback;
import android.webkit.WebChromeClient;

public class MyChromeClient extends WebChromeClient {
	
	private static final String TAG = "MyChromeClient";
	
	public void onGeolocationPermissionsShowPrompt(String origin, Callback callback) {
		if( BuildConfig.DEBUG ) { Log.i( TAG, "Origin is " + origin ); }
		callback.invoke(origin, true, false);
	}

}
